#TODO trouver un moyen de mettre ça dans la config du projet SF
twig:
    paths:
       '%kernel.project_dir%/templates': AppBundle
       '%kernel.project_dir%/vendor/actigraph/actipagebasebundle/templates': ActigraphActipageBaseBundle
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    globals:
         BanniereDiaporamaService: '@Actigraph\ActipageBaseBundle\Services\BanniereDiaporamaService'
         FilesService: '@Actigraph\ActipageBaseBundle\Services\FilesService'
         CaptchaService: '@Actigraph\ActipageBaseBundle\Services\CaptchaService'
         AddressAutocompleteService: '@Actigraph\ActipageBaseBundle\Services\AddressAutocompleteService'
         ContentSecurityPolicyNonceService: '@Actigraph\ActipageBaseBundle\Services\ContentSecurityPolicyNonceService'